<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="Machine_Name" value="Teszt_gep" />
    <add key="DNC_port_id" value="111" />
    <add key="MDC_id" value="111" />
    <add key="Version_time" value="2020.01.09. 09:20:26" />
    </appSettings>
</configuration>